﻿
#player{position: absolute; left:516px; top:-61px;        
        background-repeat:no-repeat;
        width:424px; height:324px;        
        padding-left:11px;
        padding-top:11px;
        cursor:pointer;
        }


#Page_Copyrigth P{ color:#999999; font-size:11px;}

.InputCss{width: 150px; height: 16px; margin:5px 20px 5px 20px;}
.TextareaCss{width: 150px; height: 80px; margin:5px 20px 5px 20px;}

.SiteMapCategory{font-size:12px; font-family:Arial;}
.SiteMapItem{font-size:12px; font-family:Arial;}

IMG{border:0;}
.NoWrapCSS{white-space:nowrap;}
html, body	{ height: 100%; width: 100%; margin:0; padding:0;}

.ClearBoth{clear:both;font-size:1px; line-height:1px;}
H1{ margin: 0 0 0 0; padding-bottom:10px; font-family: Arial; font-size:20px; line-height:20px; font-weight:bold; color:#666666;}
H2{ margin: 0 0 0 0; padding-bottom:10px; font-family: Arial; font-size:16px; line-height:20px; font-weight:bold; color: #cc0033;}
H2 P{ margin: 0 0 0 0; padding:0; font-family: Arial; font-size:16px; line-height:20px; font-weight:bold; color: #cc0033;}

H3{ margin: 0 0 0 0; padding-bottom:5px; font-family: Arial; FONT-SIZE: 14px; font-weight: 100; line-height:20px; color:#cc0033;}
H4{ margin: 0 0 0 0; padding-bottom:5px; font-family: Arial; FONT-SIZE: 16px; font-weight: 700; line-height:20px; color:#cc0033;}

TD{	font-family: Arial; font-size:12px; line-height:20px; font-weight: 100; color: #000000;}
span{font-family: Arial; font-size:12px; line-height:16px; font-weight: 100;}
div{font-family: Arial; font-size:12px; line-height:16px; font-weight: 100; color: #000000;}

.HeadChar{font-family: Arial; font-size:15px; line-height:20px; font-weight: 700; color:#EC008C;}

P, P FONT{ margin: 0 0 0 0; padding: 0 0 15px 0; font-family: Arial; font-size:12px; line-height:16px; font-weight: 100; color:#000000;} 



H5{ margin: 0 0 0 0; padding-bottom:0px; font-family: Arial; FONT-SIZE: 14px; font-weight: 100; line-height:14px; color:#326494;}


.RedError{
FONT-FAMILY: Arial;
FONT-SIZE: 12px;
color: #cc0033;
font-weight: 700;
}
.copyrightLink{}
.copyrightLink, .copyrightLink TD
{
	color: #ffffff;
	FONT-SIZE: 11px;
	font-weight: 100;
	font-family: Arial;
	text-decoration:none;
	/* letter-spacing:1; */
}

.copyrightLink A:hover 
{

	color: #000000;
	FONT-SIZE: 11px;
	font-weight: 100;	
	font-family: Arial;
	text-decoration:none;
	/*text-decoration:none; letter-spacing:1; */
}

.copyrightLink A:link,
.copyrightLink A:visited,
.copyrightLink A:active
{

	color: #000000;
	FONT-SIZE: 11px;
	font-weight: 100;
	font-family: Arial;
	text-decoration:none;
	/* letter-spacing:1; */
}

INPUT
{
	FONT-SIZE: 12px;
	FONT-STYLE: normal;
	padding: 0px
}
A:link, A:visited, A:active	{color: #cc0033; text-decoration:underline; 	}	
A:hover	{	color: #cc0033;	 text-decoration:underline;	}

.PageBottomLinks,
.PageBottomLinks A:link,
.PageBottomLinks A:visited,
.PageBottomLinks A:active,
.PageBottomLinks A:hover{white-space:nowrap; text-transform:capitalize; font-family: Arial; text-decoration:none; FONT-SIZE: 11px; font-weight: 100; color: #666666; line-height:16px; }

.PageBottomLinks B,
.PageBottomLinks A:link B,
.PageBottomLinks A:visited B,
.PageBottomLinks A:active B,
.PageBottomLinks A:hover B{white-space:nowrap; text-transform:capitalize; font-family: Arial; text-decoration:none; FONT-SIZE: 11px; font-weight: 700; color: #000000; line-height:16px; }


.HighlightSpan{ background-color:#EC008C; font-weight: 700;}


.PageBottomDelimiter{FONT-SIZE: 13px; font-weight: 700; line-height:14px; color:#993333; }

.TopNavTRBG {background-color:#095EAF;}

li
{
	border-bottom:dotted 1px red;		
	background-repeat:no-repeat;	
	margin:0 0px 10px 0px;
	padding:0 0px 10px 25px;	
}
ol, ul
{
	list-style-type:none;
	margin:0 0px 0px 0px;
	padding:0 0px 0px 0px;			
}

.FoldersPromoTD H1, .FoldersPromoTD H1 A:active, .FoldersPromoTD H1 A:hover, .FoldersPromoTD H1 A:visited, .FoldersPromoTD H1 A:link{ margin: 0 0 0 0; padding-bottom:5px; font-family: Arial; FONT-SIZE: 18px; font-weight: 100; line-height:20px; color:#FFA851; text-decoration:none; }


A H1{color: #000000; text-decoration:none;}
A:hover H1{text-decoration:underline;}


A H2{color: #000000; text-decoration:none;}
A:hover H2{text-decoration:underline;}

.LikeH1{font-family: Arial; FONT-SIZE: 14px; font-weight: 700; line-height:16px; color:#015A82;}

.LeftNavSubCategorySelected,
.LeftNavSubCategorySelected A:link,
.LeftNavSubCategorySelected A:visited,
.LeftNavSubCategorySelected A:active,
.LeftNavSubCategorySelected A:hover{padding:5px 20px 5px 0; text-decoration:none; background-color: #F5CC8A; FONT-SIZE: 12px; color: #074989; font-weight: 700;}

.LeftNavSubCategoryNotSelected,
.LeftNavSubCategoryNotSelected A:link,
.LeftNavSubCategoryNotSelected A:visited,
.LeftNavSubCategoryNotSelected A:active,
.LeftNavSubCategoryNotSelected A:hover{padding:5px 20px 5px 0; text-decoration:none; background-color: Transparent; FONT-SIZE: 12px; color: #074989; font-weight: 700;}
.TopBannerBG
{
	background-color:#FECC6B;
    padding: 0 0 0 0;
}

.SearchTitle{ text-align:left; width:120px; padding:5px 0 7px 0;}
.SearchTitle A:link,
.SearchTitle A:visited,
.SearchTitle A:active,
.SearchTitle A:hover{  font-family:Arial;  text-decoration:none; letter-spacing:1px; FONT-SIZE: 16px; color: #ffffff;}

#DivSearchSpot{ float:left; background-image:url(http://www.musthave.co.il/img/searchBG.gif); 
                background-repeat:no-repeat;
                width:82px; height:16px;
               }

#divSearchResults A:link,
#divSearchResults A:visited,
#divSearchResults A:active,
#divSearchResults A:hover{  font-family:Arial;  text-decoration:underline; FONT-SIZE: 12px; color: #ffffff;}


#SearchKey{
           width:75px; height:16px;float:left; background-color:Transparent;
                border:0;color: #000000; font-family:Arial; font-size:12px; line-height:14px;
                
           }
           


.popUpImage{padding-left:17px;}
.popUpTitle{padding-right:10px; padding-left:10px; background-color: #C3955D; color: #000000}


.LeftSideNavBar { background-color:#E7E7E7;}
.TopNavButtomColor{ background-color:#E99532;}

.HeadTreeLinksArrow {text-decoration:none; margin: 0 0 0 0; font-family: Arial; FONT-SIZE: 10px; font-weight: 100; line-height:16px; color: #cc0033;}
.HeadTreeLinks {text-decoration:none; margin: 0 0 0 0; padding-bottom:10px; font-family: Arial; FONT-SIZE: 10px; font-weight: 100; line-height:16px; color: #999999;}
.HeadTreeLinks A:link, .HeadTreeLinks A:visited, .HeadTreeLinks A:active, .HeadTreeLinks A:hover
{text-decoration:none; margin: 0 0 0 0; padding-bottom:5px; font-family: Arial; FONT-SIZE: 10px; font-weight: 100; line-height:16px; color: #999999;}

HR{color:#6699cc; background-color:#6699cc; height:2px; width:100%;}
.HR5px{ padding-top:0px; margin-top:10px; margin-bottom:5px; background-color:#C9C9C9; height:5px; width:100%;}

.FoldersSubCategoriesHR{background-color:#C9C9C9; height:1px; width:100%;}

.LeftSideBG{ background-color:#DBF3FD;}


/**
 * Core styles.
 */

.Bold
{
	font-weight: bold;
}

.Italic
{
	font-style: italic;
}

.Underline
{
	text-decoration: underline;
}

.StrikeThrough
{
	text-decoration: line-through;
}

.Subscript
{
	vertical-align: sub;
	font-size: smaller;
}

.Superscript
{
	vertical-align: super;
	font-size: smaller;
}

/**
 * Font faces.
 */

.FontComic
{
	font-family: 'Comic Sans MS';
}

.FontCourier
{
	font-family: 'Courier New';
}

.FontTimes
{
	font-family: 'Times New Roman';
}

/**
 * Font sizes.
 */

.FontSmaller
{
	font-size: smaller;
}

.FontLarger
{
	font-size: larger;
}

.FontSmall
{
	font-size: 8pt;
}

.FontBig
{
	font-size: 14pt;
}

.FontDouble
{
	font-size: 200%;
}

/**
 * Font colors.
 */
.FontColor1
{
	color: #666666;
}

.FontColor2
{
	color: #0066cc;
}

.FontColor3
{
	color: #cc0033;
}

.FontColor1BG
{
	background-color: #ff9900;
}

.FontColor2BG
{
	background-color: #0066cc;
}

.FontColor3BG
{
	background-color: #ff0000;
}

/**
 * Indentation.
 */

.Indent1
{
	margin-left: 40px;
}

.Indent2
{
	margin-left: 80px;
}

.Indent3
{
	margin-left: 120px;
}

/**
 * Alignment.
 */

.JustifyLeft
{
	text-align: left;
}

.JustifyRight
{
	text-align: right;
}

.JustifyCenter
{
	text-align: center;
}

.JustifyFull
{
	text-align: justify;
}

/**
 * Other.
 */

code
{
	font-family: courier, monospace;
	background-color: #eeeeee;
	padding-left: 1px;
	padding-right: 1px;
	border: #c0c0c0 1px solid;
}

kbd
{
	padding: 0px 1px 0px 1px;
	border-width: 1px 2px 2px 1px;
	border-style: solid;
}

blockquote
{
	color: #808080;
}
